<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4f040090d269c8f18e121f584d12ed0">
  <dict>
    <!--2023-01-31 11:45:18.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:45:18.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:45:18.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:45:18.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2023-01-31 11:45:18.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536</string>
    <!--2023-01-31 11:45:18.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-01-31 11:45:18.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:45:18.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:45:18.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2023-01-31 11:45:18.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:45:18.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2023-01-31 11:45:18.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2023-01-31 11:45:18.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:45:18.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:45:18.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:45:18.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2023-01-31 11:45:18.000-->
    <int key="IpTos">-1</int>
    <!--2023-01-31 11:45:18.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:45:18.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:45:18.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-01-31 11:45:18.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2023-01-31 11:45:18.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:45:18.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:18.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2024-03-15 11:05:14.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2023-01-31 11:45:18.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:45:18.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:45:18.000-->
    <int key="utForbiddenTimer">14400000</int>
    <!--2023-01-31 11:45:18.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:45:18.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:45:18.000-->
    <string key="utParamsCfg">21:1</string>
    <!--2023-01-31 11:45:18.000-->
    <int key="utPreferOption">1</int>
    <!--2023-01-31 11:45:18.000-->
    <string key="vowifiHplmnListItem">64700, epdg.epc.mnc000.mcc647.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:45:18.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:45:18.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-10</string>
    <!--2023-01-31 11:45:18.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2023-01-31 11:45:18.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2023-01-31 11:45:18.000-->
    <string key="vowifi_UT_APN">vowifiorange</string>
    <!--2023-01-31 11:45:18.000-->
    <bool key="vowifi_change_epdg_with_authentication_fail">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
